<?xml version="1.0"?>
<doc>
<assembly>
<name>
MyTool1
</name>
</assembly>
<members>
<member name="M:MyTool1.FrmMyTool1.StrTranslateToCode">
	<summary>
 字符串转编码
 </summary>
	<remarks></remarks>
</member><member name="M:MyTool1.FrmMyTool1.CodeTranslateToStr">
	<summary>
 编码转字符串
 </summary>
	<remarks></remarks>
</member><member name="P:MyTool1.My.Resources.Resources.ResourceManager">
	<summary>
  返回此类使用的缓存 ResourceManager 实例。
</summary>
</member><member name="P:MyTool1.My.Resources.Resources.Culture">
	<summary>
  为使用此强类型资源类的所有资源查找
  重写当前线程的 CurrentUICulture 属性。
</summary>
</member><member name="T:MyTool1.My.Resources.Resources">
	<summary>
  强类型资源类，用于查找本地化字符串等。
</summary>
</member><member name="M:MyTool1.FrmMod.#ctor(MyTool1.FrmMyTool1)">
	<summary>
 构造方法
 </summary>
	<param name="f1"></param>
	<remarks></remarks>
</member>
</members>
</doc>